/*** iPhone - Safari - vypnuti prizpusobovani fontů ***/
body {
    -webkit-text-size-adjust: 100%;
}

html, body, div, form, img {margin: 0;padding: 0;border: 0;}
html, body {height: 100%;}
body { font-size: 80%; color: #666666; background: url('img/pozadi.png') #FFFFFF repeat-x; text-align: left; }

a { outline: 0; }

/*** odstraneni okraju pro rte bloky ***/

p {border: none;}

/*** Kontejner ***/ 
#kontejner {width: 940px; min-height: 100%; height: 100%; margin: auto; }
html>body #kontejner { height: auto; }
#kontejner_uvod { width: 940px; min-height: 100%; height: 100%; margin: auto; }
html>body #kontejner_uvod { height: auto; }

/*** Zahlavi ***/ 
#zahlavi_objekty { position: relative; border-top: 10px solid #3399ff; margin: 80px 0 0 0; }
#zahlavi_obrazek { position: relative; height: 300px; margin: 0 0 30px 0; }
#zahlavi_obrazek img { width: 940px; height: 300px; }
#zahlavi_obrazek #zahlavi_slogan { background: #FFFFFF; width: 320px; position: absolute; bottom: 0; right: 0; pcolor: #3399ff; font-size: 30px; padding: 0 10px; color: #3399ff; }

#claim {position: absolute;bottom: 0px;right: 0px;} 
#vyhledavani {position: absolute;bottom: 23px;right: 12px;}

/*** Logo ***/
#logo { position: absolute; top: -60px; margin: 0; padding: 0; display: block; width: 393px; height: 60px; }
#logo a { display: block; overflow: hidden; }
#logo a span { background: url('img/zahlavi/logo.png') 0 0 no-repeat; width: 393px; height: 60px; display: block; }
#logo a span.nazev { display: none; }

#logo img#print {display: none;}
/*** Cesta ***/
#cesta {font-size: 0.95em;padding: 10px 10px 15px 30px;line-height: 140%; display: none;}

/*** Telo leve ***/
#telo_leve { float: left; width: 220px; } 
#telo_leve_obsah { margin: 0; padding: 0; }

/*** Telo ***/
#kontejner #telo { float: left; width: 720px; }
#kontejner #telo_obsah { padding: 0 20px; }

#kontejner_uvod #telo { float: left; width: 520px; }
#kontejner_uvod #telo_obsah { padding: 0 20px; }

/*** Telo prave ***/
#telo_prave { float: right; }
#telo_prave_obsah { width: 200px; }

#telo_prave_obsah .panel { background: url('img/mrizka.png') repeat-y; margin-bottom: 20px; }
#telo_prave_obsah .panel h2 { padding: 8px 10px; border-bottom: 10px solid #3399ff; }
#telo_prave_obsah .panel p { padding: 5px 10px; }

/************* Leve menu - 1. uroven ************/
#menu_leve ul { margin: 0; padding: 0; font-size: 17px; }

/* Vsechny polozky */
#menu_leve li.uroven1 { list-style-type: none; margin: 0; padding: 0; background: url('img/mrizka.png') repeat-y; border-bottom: 10px solid #cccccc; text-transform: uppercase; text-align: center; }
#menu_leve li.uroven1:hover { background: #3399ff; }
#menu_leve li.uroven1:hover a { color: #fff; }
#menu_leve li.uroven1 a { padding: 5px 0; color: #3399ff; text-decoration: none; display: block; font-weight: bold; }
#menu_leve li.uroven1 a:hover { color: #fff; }
#menu_leve li.uroven1 a span { display: block; }

/* Vybrana polozka*/
#menu_leve li.uroven1_aktualni { margin: 0; padding: 0; background-image: none; list-style-type: none; border-bottom: 10px solid #cccccc; text-transform: uppercase; text-align: center; }
#menu_leve li.uroven1_aktualni span { background-color: #3399ff; color: #fff; padding: 5px 0; display: block; font-weight: bold; }

/* Po vybrane polozce v druhe urovni*/
#menu_leve li.uroven1_aktivni { list-style-type: none; margin: 0; padding: 0; background-image: none; border-bottom: 10px solid #cccccc; text-transform: uppercase; text-align: center; }
#menu_leve li.uroven1_aktivni a { background-color: #3399ff; padding: 5px 0; font-weight: bold; color: #fff; text-decoration: none; display: block; width: 100%; font-weight: bold; }
#menu_leve li.uroven1_aktivni a:hover { color: #fff; }
#menu_leve li.uroven1_aktivni a span { display: block; }

/************* BEGIN Leve menu - 2. uroven ************/
#menu_leve li ul { margin: 0 5px; padding: 2px 0; font-size: 13px; }

/* Vsechny polozky */
#menu_leve li.uroven2 { list-style-type: none; margin: 2px 0; padding: 0; background: #F0F0F0; }
#menu_leve li.uroven2:hover { background: none; }
#menu_leve li.uroven2 a { padding: 0; font-weight: bold; color: #3399ff; text-decoration: none; background: none; }
#menu_leve li.uroven2 a:hover { color: #fff; }
#menu_leve li.uroven2 a span { background: none; padding: 8px 0; color: #3399ff; font-weight: bold; }
#menu_leve li.uroven2 a span:hover { padding: 8px 0; color: #fff; background: #3399ff; }

/* Vybrana polozka*/
#menu_leve li.uroven2_aktualni { list-style-type: none; margin: 2px 0; padding: 0; background: none; }
#menu_leve li.uroven2_aktualni:hover { background: none; }
#menu_leve li.uroven2_aktualni span { padding: 8px 0; color: #fff; font-weight: bold; background: #3399ff; display: block; }

/* Po vybrane polozce v treti urovni*/
#menu_leve li.uroven2_aktivni { list-style-type: none; margin: 2px 0; padding: 0; }
#menu_leve li.uroven2_aktivni a { padding: 0; font-weight: bold; color: #fff; text-decoration: none; background: #3399ff; }
#menu_leve li.uroven2_aktivni a:hover { color: #6ec7eb; }
#menu_leve li.uroven2_aktivni a span { background: none; padding: 8px 0; color: #fff; font-weight: bold; }
#menu_leve li.uroven2_aktivni a span:hover { padding: 8px 0; color: #fff; background: #3399ff; }

/************* BEGIN Leve menu - 3. uroven ************/
#menu_leve li ul li ul { margin: 2px 5px 15px 5px; padding: 2px 0; font-size: 12px; background: none; }

/* Vsechny polozky */
#menu_leve li.uroven3 { list-style-type: none; margin: 0; padding: 0; background: none; text-align: center; }
#menu_leve li.uroven3:hover { background: none; }
#menu_leve li.uroven3 a { padding: 0; font-weight: normal; color: #000; text-decoration: none; background: none; }
#menu_leve li.uroven3 a:hover { color: #fff; }
#menu_leve li.uroven3 a span { background: #f0f0f0; padding: 4px 6px; color: #3399ff; font-weight: bold; }
#menu_leve li.uroven3 a span:hover { padding: 4px 6px; color: #fff; background: #3399ff; font-weight: bold; }

/* Vybrana polozka*/
#menu_leve li.uroven3_aktualni { list-style-type: none; margin: 0; padding: 0; background: #3399ff; text-align: center; }
#menu_leve li.uroven3_aktualni:hover { background: #3399ff; }
#menu_leve li.uroven3_aktualni span { padding: 4px 6px; color: #fff; font-weight: bold; background: none; display: block; }

/* Po vybrane polozce v treti urovni*/
#menu_leve li.uroven3_aktivni { list-style-type: none; margin: 0; padding: 2px 5px 2px 10px; }
#menu_leve li.uroven3_aktivni a { padding: 5px 0; font-weight: bold; color: #6ec7eb; text-decoration: none; }
#menu_leve li.uroven3_aktivni a:hover { color: #6ec7eb; }
#menu_leve li.uroven3_aktivni a span { padding: 5px 0; }

/*** Zapati ***/ 
#zapati_kontejner { clear: both; width: 940px; height: 40px; min-height: 40px; margin: 40px auto; color: #000; font-size: 12px; border-top: 1px solid #666666; }
html>body #zapati_kontejner { height: auto; }
#zapati_kontejner_obsah {padding: 0;}
#zapati { padding: 5px 0; }
#zapati_menu {position: relative;float: left;}
#zapati_copyright { padding-left: 5px; float: right; text-transform: uppercase; }
#tisk_info { display: none; }
#zapati a, #zapati a:link, #zapati a:visited { color: #666666; }
#zapati a:hover { color: #666666; }

/*** Tridy***/
div.clear {clear: both;height: 1px;font-size: 1px;line-height: 1px;overflow: hidden;}
span.clear {clear: both;display: block;font-size: 0px;line-height: 0px;padding: 0;margin: 0;overflow: hidden;}

/*** Zpravy na uvodni strane ***/
div.aktuality {padding: 5px 3px 15px 7px;background: #FFF3D8 url('img/menu_leve_okraj.gif') left bottom repeat-x;overflow: hidden;}
div.aktuality h2 {font-size: 1.2em;font-weight: bold;margin: 0 0 0.4em 0; }
div.uvod_aktuality_polozka { margin: 15px 0 0 0; background: none; border-bottom: 10px solid #cccccc; }
div.uvod_aktuality_polozka .obrazek { float: left; width: 140px; background-color: #FFFFFF; text-align: center; }
div.uvod_aktuality_polozka .obrazek img { margin: 15px 0; }
div.uvod_aktuality_polozka .text { float: left; width: 340px; }
div.uvod_aktuality_polozka h2 { background-color: #FFFFFF; margin: 0; padding: 0 0 10px 0; font-weight: bold; color: #666666; }
div.uvod_aktuality_polozka a { color: #666666; text-decoration: none; }
div.uvod_aktuality_polozka p { padding: 0 10px; margin-bottom: 15px; font-size: 1em; }

div.uvod_aktuality_polozka:hover .text { background: url('img/mrizka.png'); } 
div.uvod_aktuality_polozka:hover { margin: 15px 0 0 0; border-bottom: 10px solid #3399ff; } 
div.uvod_aktuality_polozka:hover h2 { background-color: #FFFFFF; margin: 0; padding: 0 0 10px 0; font-weight: bold; color: #3399ff; }
div.uvod_aktuality_polozka:hover a { color: #3399ff; text-decoration: none; }

/* Vypis zprav */
div.aktualita_polozka { margin: 15px 0 0 0; background: none; border-bottom: 10px solid #cccccc; }
div.aktualita_polozka .obrazek { float: left; width: 140px; min-height: 100px; background-color: #FFFFFF; text-align: center; }
div.aktualita_polozka .obrazek img { margin: 5px 0 0 0; }
div.aktualita_polozka .text { float: left; width: 540px; min-height: 100px; }
div.aktualita_polozka h2 { background-color: #FFFFFF; margin: 0; padding: 0 0 10px 0; font-weight: bold; }
div.aktualita_polozka a { color: #666666; text-decoration: none; }
div.aktualita_polozka p { padding: 0 10px; margin-bottom: 15px; font-size: 1em; }

div.aktualita_polozka:hover .text { background: url('img/mrizka.png'); } 
div.aktualita_polozka:hover { margin: 15px 0 0 0; border-bottom: 10px solid #3399ff; } 
div.aktualita_polozka:hover h2 { background-color: #FFFFFF; margin: 0; padding: 0 0 10px 0; font-weight: bold; }
div.aktualita_polozka:hover a { color: #3399ff; text-decoration: none; }

/* Zobrazeni jedne zpravy */
div.aktualita p.datum { margin: 0px 0 1em 0; }
div.aktualita div.obrazek { float: left; width: 20%; }
div.aktualita div.perex { float: left; width: 78%; }
div.aktualita div.perex p.perex { margin: 0 0 0.5em 0;font-style: italic; }

/* Mapa webu */
div.mapa_uroven1 {background: url('img/ikonky/mapa_webu_uroven1.gif') 5px 0.5em no-repeat;margin: 10px 0 0 0;font-size: 1.1em;padding: 0 0 0 15px;}
div.mapa_uroven1 a, div.mapa_uroven1 a:hover, div.mapa_uroven1 a:visited {color: #2a6494;font-weight: bold;}
div.mapa_uroven1 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven2 {background: url('img/ikonky/mapa_webu_uroven2.gif') 27px 6px no-repeat;margin: 7px 0;padding: 0 0 0 40px;}
div.mapa_uroven2 a, div.mapa_uroven2 a:hover, div.mapa_uroven2 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven2 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven3 {background: url('img/ikonky/mapa_webu_uroven2.gif') 57px 6px no-repeat;margin: 7px 0;padding: 0 0 0 70px;}
div.mapa_uroven3 a, div.mapa_uroven3 a:hover, div.mapa_uroven3 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven3 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven4 {background: url('img/ikonky/mapa_webu_uroven2.gif') 87px 6px no-repeat;margin: 7px 0;padding: 0 0 0 100px;}
div.mapa_uroven4 a, div.mapa_uroven4 a:hover, div.mapa_uroven4 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven4 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven5 {background: url('img/ikonky/mapa_webu_uroven2.gif') 117px 6px no-repeat;margin: 7px 0;padding: 0 0 0 130px;}
div.mapa_uroven5 a, div.mapa_uroven5 a:hover, div.mapa_uroven5 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven5 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven6 {background: url('img/ikonky/mapa_webu_uroven2.gif') 147px 6px no-repeat;margin: 7px 0;padding: 0 0 0 160px;}
div.mapa_uroven6 a, div.mapa_uroven6 a:hover, div.mapa_uroven6 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven6 a:hover {text-decoration: underline;color: #3981be;}

/*** Vysledek hledani ***/
table.vysledek_hledani {width: 100%;}
table.vysledek_hledani th {text-align: left;background-color: #FAFAFA;padding: 2px;}
table.vysledek_hledani td {text-align: left;}
table.vysledek_hledani th.ikona {width: 15px;padding-right: 5px;}
table.vysledek_hledani th.rating {text-align: right;}
table.vysledek_hledani td.info {font-style: italic;}
div.tx-indexedsearch-browsebox ul.browsebox {margin: 0 0 15px 0;padding: 0px;text-align: center;}
div.tx-indexedsearch-browsebox ul.browsebox li {display: inline;background: none;padding: 0;margin: 0 10px 0 0;}
div.tx-indexedsearch-whatis, div.tx-indexedsearch-whatis p {margin-bottom: 0;}
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:link, 
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:visited,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:hover {color: #FFA800; }

/*** Styly pro strankovani tt_news ***/
div.tx-ttnews-browsebox {text-align: center;font-size: 0.9em;padding: 10px;}
div.tx-ttnews-browsebox span.active {padding: 1px 3px;margin: 0 1px;}
div.tx-ttnews-browsebox span.inactive a, div.tx-ttnews-browsebox span.inactive a:link, div.tx-ttnews-browsebox span.inactive a:visited {
padding: 5px 4px;margin: 0 1px;text-decoration: none;}
div.tx-ttnews-browsebox span.inactive a:hover {padding: 5px 4px;margin: 0 1px;text-decoration: underline;}

*:first-child+html #kontejner_uvod #zahlavi_obrazek #zahlavi_slogan {width: auto; padding: 0; }